<?php /**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 ----------------------------------------------------------------------------------
 */
defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-gb" lang="en-gb">
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/joomla.css" type="text/css" />
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/suffix.css" type="text/css" />
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/960.css" type="text/css" />
<?php if($this->countModules('left and right')== 0) :?>
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/collapse1.css" type="text/css" />
<?php endif; ?> 
<?php if($this->countModules('left or right')== 0) :?>
<link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/collapse2.css" type="text/css" />
<?php endif; ?> 
</head>
<body id="background">

	<!-- header starts-->
	<div id="header-wrap"><div id="header" class="container_16">						
		
		<h1 id="logo-text"><a href="index.php" title="">Keep It Simple</a></h1>		
		<p id="intro">Put your favorite slogan here...</p>				
		
		<!-- navigation -->
		<div  id="nav">
			<jdoc:include type="modules" name="user3" style="XHTML" />
		</div>		
		
		<div id="header-image"></div> 		
		<div id="search"><jdoc:include type="modules" name="user4" style="XHTML" /></div>
		
	<!-- header ends here -->
	</div>
	</div>
	<!-- Breadcrumb /-->
	<div id="breadcrumb-wrapper">
		<div class="breadcrumb"><jdoc:include type="modules" name="breadcrumb" style="XHTML" /></div>
	</div>
	
	<!-- content starts -->
	<div id="content-outer"><div id="content-wrapper" class="container_16">
		<!-- main -->
		<div id="main" class="grid_8">
			
			<div><jdoc:include type="message" /></div>
			<?php if($this->countModules('user1')) :?>
			<div id="user1"><jdoc:include type="modules" name="user1" style="XHTML" /></div>
			<?php endif; ?>
			<div><jdoc:include type="component" /></div>
			<?php if($this->countModules('user2')) :?>
			<div id="user2"><jdoc:include type="modules" name="user2" style="XHTML" /></div>
			<?php endif; ?>
		<!-- main ends -->
		</div>
		
		<!-- left-columns starts -->
		<div id="left-columns" class="grid_8">
		
			<div class="grid_4 alpha">
			
				<div class="sidemenu">	
					<?php if($this->countModules('left')) :?>
					<jdoc:include type="modules" name="left" style="XHTML" />
					<?php endif; ?>
				</div>	
		
			</div>
		
			<div class="grid_4 omega">
				<?php if($this->countModules('right')) :?>
				<jdoc:include type="modules" name="right" style="XHTML" />
				<?php endif; ?>
			</div>	
		
		<!-- end left-columns -->
		</div>		
	
	<!-- contents end here -->	
	</div></div>

	<!-- footer starts here -->	
	<div id="footer-wrapper" class="container_16">
	
		<div id="footer-content">
			<div class="grid_8">
				<?php if($this->countModules('user5')) :?>
				<jdoc:include type="modules" name="user5" style="XHTML" /><br />
				<?php endif; ?>
			</div>
			<div class="grid_8">
				<?php if($this->countModules('user6')) :?>
				<jdoc:include type="modules" name="user6" style="XHTML" />
				<?php endif; ?>
			</div>	
		</div>
    
		<div id="footer-bottom">
		<!-- Our template license is Creative Commons 3.0 license, 
		That's mean you cannot remove any links below.
		You can remove link by donating to www.joomlaxe.com
		And then Contact author's email - joomlaxe@gmail.com  -->
			<p class="bottom-left">			
			&copy; 2009 <strong>Company Name</strong> |
		Original Design by <a href="http://www.styleshout.com/">styleshout</a> | 
		Converted by <a href="http://www.joomlaxe.com/">joomla 1.5 free template</a> |
		Supported by : Outinhome.Com - <a href="http://www.outinhome.com/category/modern-interior-design/">Modern Interior Design</a> | 
		<a href="http://zeospot.com/">Modern Home Design</a> |
		Valid <a href="http://validator.w3.org/check/referer">XHTML</a> |
		<a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a>
		</p>
		</div>	
			
	</div>
	<!-- footer ends here -->
</body>
</html>









